/*
Theme Name: MrBara Child
Theme URI: http://drfuri.com/mrbara
Author: DrFuri
Author URI: http://drfuri.com
Description: MrBara Child Theme.
Version: 1.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: mrbara
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: mrbara

*/

#top-menu  li.menu-item a {
color:#ffff;
} 
.main-navigation ul ul, .single .entry-meta:before, .site-title:after, .comments-area:after, .comments-area:before, .site-footer:before, .page-header:after {
	background-color: transparent;
}

iframe[src*="ads-iframe"] { display: none; }

if(is_product_category())
{

